<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>University-notes on abdulocracy&#39;s personal site</title>
    <link>https://abdulocra.cy/university-notes/</link>
    <description>Recent content in University-notes on abdulocracy&#39;s personal site</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-us</language>
    <lastBuildDate>Wed, 20 Nov 2019 00:00:00 +0000</lastBuildDate><atom:link href="https://abdulocra.cy/university-notes/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Introduction to Discrete Mathematics</title>
      <link>https://abdulocra.cy/university-notes/eidma/</link>
      <pubDate>Wed, 20 Nov 2019 00:00:00 +0000</pubDate>
      
      <guid>https://abdulocra.cy/university-notes/eidma/</guid>
      <description>Mathematics without infinitely small, continuous mathematical objects. The mathematics of finite sets.  Propositional calculus  Comes from the linguistic concept that things can be either true or false.
 We should avoid variables when forming statements, as they may change the logical value.
 \(2=7\) statement \(x=5\) not a statement  In logic we do not use the equals sign, we use the equivalence sign \(\equiv\).
 Logical values (booleans) are denoted by either 0 or 1 (or t, f, etc.</description>
    </item>
    
  </channel>
</rss>
